﻿@charset "utf-8";
/*nav*/
#nav{margin:0px auto 1px auto;width:1100px;height:32px;background:#0997F7;}
#nav .jquery_out{float:left;line-height:32px;display:block;border-right:1px solid #fff;text-align:center;color:#fff;font:18px/32px "微软雅黑";background:#0997F7;}
#nav .jquery_out .smile{padding-left:1em;}
#nav .jquery_inner{margin-left:16px;}
#nav .jquery{margin-right:1px;padding:0 2em;}
#nav a{color:#FFFFFF;text-decoration:none;width:95px;font-weight: 900;font-family: 微软雅黑;font-size:14px;}

#nav .mainlevel{background:#0997F7;float:left;border-right:1px solid #fff;width:95px;/*IE6 only*/}
#nav .mainlevel a{color:#ffffff;text-decoration:none;line-height:32px;display:block;padding:0 0px;width:95px;text-align: center;}
#nav .mainlevel a:hover,#nav .mainlevel a.cur{color:#fff;text-decoration:none;background:#055B94;}
#nav .mainlevel ul{display:none;position:absolute;z-index:999;}
#nav .mainlevel li{border-top:1px solid #fff;background:#0997F7;width:95px;/*IE6 only*/}